
body,
html {
    height: 100%;
    min-height: 100%;
}

.app {
    height: 100%;
    min-height: 100%;
    position: relative;
    z-index: 1;
}

.main{
    position: relative;
    padding-top: 20vh;
    z-index: 111;
}

.app .main-img {
    display: block;
    margin: 0 auto;
    width: 240px;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    position: relative;
    z-index: 1;
}

.footer_img{
    position: absolute;
    left: 0;
    bottom:0;
    width:100%;
    height: 100%;
    z-index: 1;
    background-image: url(//img.zhx.cn/v1/common/m/app/bg1.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0%;
}

.logotxt {
    width: 240px;
    height: 20px;
    line-height: 20px;
    margin: 0 auto;
    font-size: 20px;
    text-align: justify;
    text-justify:distribute-all-lines;
    text-align-last: justify;
}

.logotxt:after{
    content: '';
    width:100%;
    display: inline-block;
    height: 0;
    visibility: hidden;
}

.button {
    position: relative;
    z-index: 9;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 6px;
    font-weight: bold;
    font-size: 22px;
    margin: 0px auto;
    background: rgb(255, 67, 67);
    color: rgb(255, 255, 255);
    margin-top: 9vh;
}

.button:active{
    background: #ff6565;
}

.mask {
    background: rgba(0,0,0,.8);
}

.mask .tips{
    color: #f9f9f9;
    font-size: 18px;
    line-height: 2;
    max-width: 750px;
    margin: 0 auto;
    font-weight: bold;
    padding-left: 4rem;
    padding-top: 2rem;
}



